	/* Common Area */



body {



	margin-left: 0px;



	margin-top: 0px;



	margin-right: 0px;



	margin-bottom: 0px;



	}



.path_link_text {



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	color:#000000;



	text-decoration:none;



	height: 20px;



	padding-top: 2px;



}



a.path_link {



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	color:#000000;



	text-decoration:underline;



}



a.path_link:hover {



	color:#000000;



	text-decoration:underline;



}



.login_position {



	padding-top: 2px;



}	



/* Index page */



.index_color {



	background-color:#228B22;



}



.date_text {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	color:#FFFFFF;



}



.login_text {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	text-align:right;



	color:#FFFFFF;



}



.menu_table {



	background-color:#C7E66B;



	height: 27px;



	padding-left:10px;



	padding-top:3px;



}



a.menu_link {



	font-family: arial, verdana, sans-serif;



	font-size:15px;



	font-weight:600;



	color:#006400;



	text-decoration:none;



}



a.menu_link:hover {



	color:#FFFFFF;



	text-decoration:none;



}



.ad_left_position {



	padding-top: 10px;



}



.ad_mid_position {



	padding-top: 10px;



}



.ad_link {



	color:#0000FF;



	font-size:13px;



	font-weight:600



	text-decoration:none;



}



.mid_table_position {



	padding-top: 0px;



}



.mid_table_position2 {



	padding-top: 10px;



}



.index_box_title {

	-webkit-text-size-adjust:none;

	background-color:#C7E66B;



	height: 20px;



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	font-weight:600;



	color:#006400;



}



#index_mid_image_position {



	width: 190px;



	position: relative;



	float: left;



	padding-top: 15px;



	padding-left: 15px;
	
	
	
	padding-bottom: 15px;



}



#index_mid_text_position {



	width: 260px;



	position: relative;



	float: left;



	padding-left: 5px;



	padding-right: 5px;



	padding-top: 0px;



}



.index_mid_text {



	font-family: arial, verdana, sans-serif;



	font-size:13px;



	color:#000000;



}



.right_table_position {



	padding-top: 0px;



}



.right_table_position2 {



	padding-top: 10px;



}



#index_corner_text_position {



	width: 190px;



	position: relative;



	float: left;



	padding-left: 4px;



	padding-top: 3px;



	padding-bottom: 4px;



}



#index_corner_image_position {



	width: 95px;



	position: relative;



	float: left;



	padding-top: 9px;



	padding-left: 5px;



	padding-bottom: 9x;



}



.index_corner_text {



	font-family: arial, verdana, sans-serif;



	font-size:13px;



	color:#000000;



}



#index_right_image_position {



	width: 185px;



	position: relative;



	float: left;



	padding-top: 15px;



	padding-left: 15px;



	padding-bottom: 15px;



}



#index_right_text_position {



	width: 85px;



	position: relative;



	float: left;



	padding-right: 5px;



	padding-top: 0px;



}



.index_right_text {



	font-family: arial, verdana, sans-serif;



	font-size:13px;



	color:#000000;



}



.ad_bottom_position {



	padding-top: 10px;



	padding-bottom: 5px;



}







/* General Pages */



.gen_title {



	font-family: arial, verdana, sans-serif;



	font-size:17px;



	font-weight:600;



	color:#f8a12d;



	height: 27px;



}



.gen_text {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	color:#000000;



}







/* Subcat 1 Pages */



.subcat1_color {



	background-color:#f8a12d;



	width: 315px;



	height: 24px;



	padding-left: 10px;



	padding-top: 7px;



}



.subcat1_more_color {



	background-color:#f8a12d;



	width: 260px;



	height: 24px;



	text-align:right;



	padding-left: 10px;



	padding-top: 7px;



	padding-right:10px;



}



.subcat1_ad_left_position_first {	



	padding-top: 0px;



}



.subcat1_ad_left_position {



	padding-top: 6px;



}



.subcat1_title {



	font-family: arial, verdana, sans-serif;



	font-size:15px;



	font-weight:600;



	color:#FFFFFF;



}



#subcat1_title_link_position {



	padding-top: 3px;



	padding-left: 3px;



}



#subcat1_title_line_position {



	padding-left: 0px;



}



a.subcat1_title_link {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	color:#000000;



	text-decoration:underline;



}



a.subcat1_title_link:hover {



	color:#000000;



	text-decoration:underline;



}



.subcat1_seminar_position {



	padding-top: 10px;



}



.subcat1_seminar_title {



	background-color:#f8a12d;



	height: 23px;



	font-family: arial, verdana, sans-serif;



	font-size:15px;



	font-weight:600;



	color:#FFFFFF;



	padding-left: 10px;



	padding-top: 5px;



}



.subcat1_seminar_more {



	background-color:#f8a12d;



	height: 23px;



	font-family: arial, verdana, sans-serif;



	font-size:15px;



	font-weight:600;



	color:#FFFFFF;



	padding-right: 10px;



	padding-top: 5px;



}



#subcat1_seminar_image_position {



	width: 307px;



}



#subcat1_seminar_text_position {



	width: 285px;



	padding-right: 10px;



	padding-left: 10px;



	padding-top: 0px;



}



.subcat1_seminar_text {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	color:#000000;



}



.subcat1_interview_title {



	font-family: arial, verdana, sans-serif;



	font-size:14px;



	color:#000000;



}



/* Subcat List Page */



.subcat1_list_color {



	background-color:#f8a12d;



	width: 595px;



	height: 24px;



	padding-left: 10px;



	padding-top: 7px;



}







/* Subcat Detail Page */



#subcat1_right_link_position {



	padding-right: 10px;



	padding-left: 10px;



	padding-top: 1px;



	padding-bottom: 1px;



}



.subcat1_detail_position {



	text-align:left;



	padding-left: 10px;



	padding-top: 7px;



	padding-right: 20px;



	padding-bottom: 10px;



}



.subcat1_detail_text {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	color:#000000;



}







/* Seminar List Page */



.subcat1_seminar_list_position {



	padding-left: 10px;



	padding-top: 0px;



	padding-right: 10px;



	padding-bottom: 5px;



}



.subcat1_seminar_list_title {



	font-family: arial, verdana, sans-serif;



	font-size:15px;



	font-weight:600;



	color:#000000;



}



.subcat1_seminar_list_text {



	font-family: arial, verdana, sans-serif;



	font-size:12px;



	color:#000000;



}



.subcat1_seminar_list_more_position {



	padding-top: 5px;



	padding-bottom: 3px;



	text-align:right;



}



a.subcat1_seminar_list_hyperlink {



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	color:#000000;



	text-decoration:underline;



}



a.subcat1_seminar_list_hyperlink:hover {



	color:#000000;



	text-decoration:underline;



}







/* Footer */



.copyright {



	text-align:center;



	height: 30px;



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	color:#000000;



}



.footer {



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	color:#000000;



}



a.footer_link {



	font-family: arial, verdana, sans-serif;



	font-size:11px;



	color:#000000;



	text-decoration:none;



}



a.footer_link:hover {



	color:#000000;



	text-decoration:none;



}

a.menu_title_link_small{
	-webkit-text-size-adjust:none;
	font-family: arial, verdana, sans-serif;



	font-size:11px;



	font-weight:600;



	color:#006400;



	text-decoration:none;
}

a.menu_title_link_small:hover {



	color:#FFFFFF;



	text-decoration:none;



}

a.menu_link_small{
	font-family: arial, verdana, sans-serif;



	font-size:12px;



	font-weight:600;



	color:#006400;



	text-decoration:none;
}

a.menu_link_small:hover {



	color:#000000;



	text-decoration:none;



}

h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#006400;
	font-size:16px;
	font-weight:bold;
	display:inline;
	line-height:0px;
}

content-shop-title{
background-color:#C7E66B;
height: 20px;
font-family: arial, verdana, sans-serif;
font-size:12px;
font-weight:600;
color:#006400;
}